Subject: Re: linux-next: Tree for Mar 7

From: Jörn Engel <[email-masked]>
Date: Wed, 13 Mar 2013 19:33:07 -0400

On Thu, 14 March 2013 11:20:40 +1100, Stephen Rothwell wrote:
> Added from today.

Excellent, thanks!

> One thing, the last few commits from Takashi do not have your
> Signed-off-by even though you committed them.

I think this is not bad enough to destroy history for, but I should
really figure out what I messed up and how to avoid it in the future.
Thanks for noticing.

Jörn

--
No art, however minor, demands less than total dedication if you want
to excel in it.
-- Leon Battista Alberti